/** SGX

The   sss    gggg x   x   
     s      g      x x    Engine
      sss   g  gg   x
         s  g   g  x x          Copyright 1995-2008.
     ssss    gggg x   x         Steven Goodwin. All Rights Reserved.
    
This version has been released under the GNU Public License v2.0.

Please see the license files for details.

File: src/sgx/scripting/scriptingengine.cpp

*/

#include "sgx/scripting/scriptingengine.hpp"

CScriptState *CScriptingEngine::initialise()
{
	return 0;
}

tBOOL CScriptingEngine::openLibrary(CScriptState *pState, const sgxString &libname)
{
	return FALSE;
}

tBOOL CScriptingEngine::openStandardLibraries(CScriptState *pState)
{
	return FALSE;
}
